﻿#pageheader
{
	float: left;
	margin: 0;
}

div.musicianbiodiv
{
	clear: left;
}

div.copyrightinfo
{
	border: 0px;
	width: 660px;
	padding: 0px;
	font-size: 10px;
	margin: 0px auto;
}

#newspopout
{
	text-align: left;
	float: right;
	width: 200px;
	border-left: 1px solid #7C1D1D;
	border-bottom: 1px solid #7C1D1D;
	padding: 0 0 10px 10px;
	margin: 0 0 15px 15px;
}

#newspopout H1
{
	font-variant: small-caps ;
	font-size: 28px;
	height: auto;
	line-height: normal;
	width: 500px;	
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	font-family: "Palatino Linotype", "Times New Roman", Serif;
	letter-spacing: 1px;
	color: #7C1D1D;
	margin-bottom: 5px;
	font-weight: normal;
	width: auto;
}

#newspopout p
{
	margin: 0;
	font-size: 100%;
	font-weight: normal;
	line-height: normal;
	color: #7C1D1D;
}

#newspopout p.description
{
	font-style: italic;
	margin-bottom: 10px;
}

#newspopout div.newsitem
{
	margin-bottom: 25px;
}

#newspopout p.newsdate
{
	font-weight: bold;
}


#headerquote
{
	top: 180px;
}

#newspopout p.newscontent
{
	margin-bottom: 10px;
}

#newspopout p.newssubheader{
border-top: 1px solid;
border-bottom: 1px solid;
margin-bottom: 10px;
}

p.newscontent{
margin-bottom: 10px;
}
